Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1869726

Summary: perl-Getopt-Long-2.52 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Getopt-LongAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Getopt-Long-2.52-1.fc33 perl-Getopt-Long-2.52-1.fc32 perl-Getopt-Long-2.52-1.fc31 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-08-21 01:10:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2020-08-18 14:02:58 UTC
Latest upstream release: 2.52
Current version/release in rawhide: 2.51-2.fc32
URL: http://search.cpan.org/dist/Getopt-Long/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2922/

Comment 1 Petr Pisar 2020-08-18 14:16:31 UTC
A bug-fix release suitable for all Fedoras.

Comment 2 Fedora Update System 2020-08-18 14:23:14 UTC
FEDORA-2020-d14412c110 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d14412c110

Comment 3 Fedora Update System 2020-08-18 14:30:54 UTC
FEDORA-2020-6af045f96b has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6af045f96b

Comment 4 Fedora Update System 2020-08-19 01:11:54 UTC
FEDORA-2020-d14412c110 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d14412c110`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d14412c110

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-08-19 01:28:32 UTC
FEDORA-2020-6af045f96b has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6af045f96b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6af045f96b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-08-20 07:21:10 UTC
FEDORA-MODULAR-2020-d51b4bbc27 has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d51b4bbc27

Comment 7 Fedora Update System 2020-08-20 07:22:16 UTC
FEDORA-MODULAR-2020-9f03413d40 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-9f03413d40

Comment 8 Fedora Update System 2020-08-21 01:10:44 UTC
FEDORA-2020-d14412c110 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-08-21 01:51:31 UTC
FEDORA-MODULAR-2020-9f03413d40 has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-9f03413d40

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-08-21 01:57:28 UTC
FEDORA-MODULAR-2020-d51b4bbc27 has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d51b4bbc27

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-08-28 15:24:04 UTC
FEDORA-MODULAR-2020-9f03413d40 has been pushed to the Fedora 31 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-08-28 15:28:21 UTC
FEDORA-MODULAR-2020-d51b4bbc27 has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-09-02 14:55:24 UTC
FEDORA-2020-6af045f96b has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.